<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Add Book</title>
</head>
<body>
    <form action="" method="POST">
        <label>Book Name</label>
        <input type="text" name ="title">
        <label>Book Author</label>
        <input type="text" name ="author">
        <label>Rating</label>
        <input type="text" name ="rating">
        <button type="submit">Add Book</button>
    </form>
</body>
</html>